### Property

# Gtk GridView:factory

#### Declaration

    property factory: Gtk.ListItemFactory [ read, write ]

#### Description [src]

Factory for populating list items.

The factory must be for configuring `GtkListItem` objects.

Type:`GtkListItemFactory`

Getter method | `gtk_grid_view_get_factory()`
Setter method | `gtk_grid_view_set_factory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no